<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com				
*/



$files = array(
	"modules/backgrounds/updates/content/1.jpg"	=> "../upload/backgrounds/slides/slide_1.jpg",
	"modules/backgrounds/updates/content/2.jpg"	=> "../upload/backgrounds/slides/slide_2.jpg",
	"modules/backgrounds/updates/content/3.jpg"	=> "../upload/backgrounds/slides/slide_3.jpg",
);


foreach ($files as $key => $val) {
	CFile::Copy($key , $val);
}


?>